h1,
h3,
h5 {
    text-transform: uppercase;
    color: $main-white;
    margin: 0;
    font-weight: 700;
}

@media only screen and (max-width: $break-md) {
    h1 {
        font-size: 1.8em;
    }
}

h2 {
    color: $main-green;
    font-size: 6em;
}

h4 {
    background-color: $main-black;
    color: $main-white;
    padding: 2px 10px;
    letter-spacing: 0.1em;
}

h5 {
    color: $main-black;
    padding-bottom: 20px;
}

p {
    text-align: justify;
}

ul, li {
    list-style-type: none;
}
